@media (max-width: 768px) {
    #appCheckContainer #checkAutoHeader form#checkAutoForm *,#appCheckContainer #checkDriverContainer form#checkDriverForm *,#appCheckContainer button.checkFeedbackButton {
        width:100%
    }

    #appCheckContainer form#checkFinesForm tr {
        display: block
    }

    #appCheckContainer form#checkFinesForm tr>td:first-child {
        display: block;
        padding-top: 10px;
        padding-top: .625rem;
        padding-bottom: 10px;
        padding-bottom: .625rem
    }

    h1 {
        text-align: center
    }

    #appCheckContainer #checkAutoHeader form#checkAutoForm input,#appCheckContainer #checkDriverContainer form#checkDriverForm input {
        font-size: 16px;
        font-size: 1rem
    }
}
